.goods-selection {
  background-color: #f3f4f5;
}
.goods-selection_rounded .goods-selection__container {
  border-radius: 16px 16px 0 0;
}
.goods-selection_escape-container-sm {
  background-color: white;
  position: relative;
  width: 100%;
  height: 730px;
}
@media (max-width: 1599px) {
  .goods-selection_escape-container-sm {
    height: 715px;
  }
}
@media (max-width: 1199px) {
  .goods-selection_escape-container-sm {
    height: 685px;
  }
}
@media (max-width: 959px) {
  .goods-selection_escape-container-sm {
    height: 440px;
    overflow-y: hidden;
  }
}
.goods-selection_escape-container-sm .container {
  --container-px: 0px !important;
  position: absolute;
  left: 0;
  width: 100%;
}
.goods-selection_escape-container-sm .goods-selection__container {
  background-color: transparent;
}
.goods-selection_margin-xxl {
  margin-top: 100px;
}
@media (max-width: 959px) {
  .goods-selection_margin-xxl {
    margin-top: 15px;
  }
}
.goods-selection__container {
  display: flex;
  flex-direction: column;
  gap: 40px;
  overflow: hidden;
  background-color: white;
}
.goods-selection__header {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.goods-selection__header-title {
  box-sizing: border-box;
  font-family: var(--font-mevermind-compact);
  font-weight: 400;
  font-size: 40px;
  color: black;
  line-height: 110%;
  letter-spacing: -1.1px;
  margin: 0;
}
.goods-selection__header-nav {
  display: flex;
  gap: 6px;
}
.goods-selection__header-nav-item {
  box-sizing: border-box;
  padding: 12px;
  background-color: rgba(29, 44, 64, 0.05);
  border-radius: 12px;
  border: none;
  cursor: pointer;
  transition: background-color 0.3s ease;
}
.goods-selection__header-nav-item_arrow-right .goods-selection__header-nav-item-icon {
  rotate: 180deg;
}
.goods-selection__header-nav-item.swiper-button-prev,
.goods-selection__header-nav-item.swiper-button-next {
  position: static;
}
.goods-selection__header-nav-item svg {
  display: none;
}
.goods-selection__header-nav-item:active {
  background-color: rgba(29, 44, 64, 0.1);
}
@media (hover: hover) and (pointer: fine) {
  .goods-selection__header-nav-item:hover {
    background-color: rgba(29, 44, 64, 0.1);
  }
}
.goods-selection__header-nav-item-icon {
  -webkit-user-select: none;
  -webkit-user-drag: none;
  width: 24px;
  height: 24px;
}
.goods-selection__selection {
  display: flex;
  flex-direction: column;
  align-items: center;
}
.goods-selection__selection-list-wrapper {
  position: relative;
  width: 100%;
  height: 615px;
  overflow: visible !important;
  -webkit-scrollbar-color: #ffffff #ffffff;
  scrollbar-color: #ffffff #ffffff;
}
@media (max-width: 1599px) {
  .goods-selection__selection-list-wrapper {
    height: 603px;
  }
}
@media (max-width: 1199px) {
  .goods-selection__selection-list-wrapper {
    height: 618px;
  }
}
@media (max-width: 959px) {
  .goods-selection__selection-list-wrapper {
    height: 366px;
  }
}
@media (max-width: 639px) {
  .goods-selection__selection-list-wrapper {
    height: 378px;
  }
}
.goods-selection__selection-list {
  width: calc(100vw - var(--container-px));
  height: inherit;
  display: flex;
  overflow: visible;
  position: absolute;
  top: 0;
  left: 0;
}
@media (min-width: 959px) {
  .goods-selection__selection-list {
    gap: 12px;
  }
}
@media (min-width: 639px) {
  .goods-selection__selection-list {
    gap: 4px;
  }
}
.goods-selection__selection-list .catalog-item.swiper-slide {
  flex-shrink: 1;
}
.goods-selection__selection-expand-btn {
  box-sizing: border-box;
  padding: 22px 24px;
  background-color: #fcf806;
  border-radius: 12px;
  border: none;
  font-family: var(--font-mevermind-compact);
  font-weight: 500;
  font-size: 17px;
  color: black;
  line-height: 100%;
  text-align: center;
  text-decoration: none;
  -webkit-user-select: none;
  cursor: pointer;
  transition: background-color 0.2s ease-out;
}
.goods-selection__selection-expand-btn:active {
  background-color: #fcda06;
}
@media (hover: hover) and (pointer: fine) {
  .goods-selection__selection-expand-btn:hover {
    background-color: #fcda06;
  }
}
@media screen and (width <= 959px) {
  .goods-selection__container {
    gap: 20px;
  }
  .goods-selection__header-title {
    font-size: 26px;
  }
  .goods-selection__selection {
    gap: 16px;
  }
  .goods-selection__selection-expand-btn {
    --margin: 16px;
    margin: 0 var(--margin);
    width: calc(100% - var(--margin));
  }
}
@media screen and (width <= 639px) {
  .goods-selection__container {
    gap: 24px;
  }
  .goods-selection__header-title {
    padding: 0 16px;
  }
  .goods-selection__header-nav {
    display: none;
  }
}